<?php

namespace App\Http\Controllers;
use App\Models\Attributes;
use App\Models\AttributesCustomOptions;
use App\Models\Category;
use Illuminate\Http\Request;

class AttributesController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        
        $category =  Category::all();
        $attributes =  Attributes::orderBy('created_at','desc')->paginate(10);
        return  view('product.attributes')->with('attributes', $attributes)->with('category', $category);            

    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        $category =  Category::all();
        return  view('product.attributescreate')->with('category', $category);     
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
        $validatedData = $request->validate([
            'name' => 'required|max:25', 
            'code' => 'required|max:25', 
        ]);        
        
        $Attributes =  Attributes::create([
            'name' =>  $request->name,
            'code' =>  $request->code,
            'type' =>  $request->type,
            'scope' => $request->scope,
            'categoryid' => $request->categoryid,
            'required' => $request->required,
            
        ]);
        $attributeID = $Attributes->id;

        if($request->type == 'dropdown'){
            if($request->option){
            $rew = $request->option;   
            foreach ($rew as $key => $value) {
                AttributesCustomOptions::create([
                    'attributeid' => $attributeID,
                    'customname' => $value
                ]);
            }                    
            }  
        }
 
        
       ////  AttributesCustomOptions
        if($Attributes){
            return redirect('/attributes')->with('success', 'Attributes is successfully saved');

        }         

    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
        $category =  Category::all();
        $attributes = Attributes::findOrFail($id);
        $attributesOption = AttributesCustomOptions::where('attributeid', $id)->get();
        return  view('product.attributesedit')->with('category', $category)->with('attributes', $attributes)->with('attributesOption', $attributesOption);     
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        // 
        $validatedData = $request->validate([
            'name' => 'required|max:25', 
            'code' => 'required|max:25', 
            'type' => 'required|max:25',
            'scope' =>  'required|max:25',
            'required' => ''
        ]);       
        echo 'DDD';    
        $rew = $request->option;  
        print_r($rew);
        exit();
        $Attributes =  Attributes::where('id', $id)->update($validatedData);

        if($request->option){
            $rew = $request->option;   
            foreach ($rew as $key => $value) {
                AttributesCustomOptions::create([
                    'attributeid' => $attributeID,
                    'customname' => $value
                ]);
            }                    
        }  


        if($Attributes){
            return redirect('/attributes')->with('success', 'Attributes is successfully update');
        }    
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
        Attributes::destroy($id);
        return redirect('/attributes')->with('success', 'Attributes deleted successfully');

    }
}
