<?php

namespace App\Http\Controllers;

use App\Models\Category;
use Illuminate\Http\Request;
use Illuminate\Http\Response;

class CategoryController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
            $category =  Category::all();
            
            return  view('category.index')->with('category', $category);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
    
        $fileName = null;
        if ($request->hasFile('cat_img')){
            $file = $request->file('cat_img');
            $fileName = md5($file->getClientOriginalName() . time()) . "." . $file->getClientOriginalExtension();
            $file->move('./uploads/categories/', $fileName);    
        }
        
        $category =  Category::create([
                'name' =>  $request->name,
                'slug' =>  $request->slug,
                'image' => $fileName
            ]);

   
        if($request->parentid){
            $category->parentid =  $request->parentid ;     
        }
        $category->save();
        if($category){
            return redirect('/categories')->with('success', 'Category is successfully saved');

        }
        
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Models\Category  $category
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
        $category =  Category::findOrFail($id);
            return response()->json([
                'data' => $category
            ]) ;          
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\Models\Category  $category
     * @return \Illuminate\Http\Response
     */
    public function edit(Category $category)
    {
        //

        
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\Models\Category  $category
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {

        if ($request->hasFile('cat_img')){
            $file = $request->file('cat_img');
            $fileName = md5($file->getClientOriginalName() . time()) . "." . $file->getClientOriginalExtension();
            $file->move('./uploads/categories/', $fileName);    
        }else{
            $category  = Category::FindorFail($id);
            $fileName = $category->image;
        }
        
        $category =  Category::whereId($id)->update([
                'name' =>  $request->name,
                'slug' =>  $request->slug,
                'image' => $fileName
        ]);
        if($request->parentid){
            $category->parentid =  $request->parentid ;     
            $category->save();   
        }        

        if($category){
            return redirect('/categories')->with('success', 'Category is successfully updated');
        }
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\Models\Category  $category
     * @return \Illuminate\Http\Response
     */
    public function destroy(Category $category)
    {
        $category->delete();
        return redirect('/categories')->with('success', 'Categories deleted successfully');
    }

    /**
     * get the specified resource from storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */  
    public function getSubcategory(Request $request){
        $id = $request->id;
        $getsubd =  Category::where('parentid', $id)->get();
        return response()->json([
            'data' => $getsubd
        ]);
    }

}
