<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Customers;
class CustomersController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
        $customers = Customers::orderBy('created_at','desc')->paginate(5);
        return  view('people.customers')->with('customers', $customers);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $validatedData = $request->validate([
            'name' => 'required|max:255'
        ]);
     //
        $customers =  Customers::create([
            'name' =>  $request->name,
            'email' =>  $request->email,
            'phone' => $request->phone,
            'landline' => $request->landline,
            'country' => $request->country,
            'city' => $request->city,
            'address' => $request->address
        ]); 
        if($customers){
            return redirect('/customers')->with('success', 'Customers is successfully saved');

        }        
        
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
        $Customers =  Customers::findOrFail($id);
            return response()->json([
                'data' => $Customers
            ]) ;            
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
        $validatedData = $request->validate([
            'name' => 'required|max:255'
        ]);
     //
        $customers =  Customers::whereId($id)->update([
            'name' =>  $request->name,
            'email' =>  $request->email,
            'phone' => $request->phone,
            'landline' => $request->landline,
            'country' => $request->country,
            'city' => $request->city,
            'address' => $request->address
        ]); 
        if($customers){
            return redirect('/customers')->with('success', 'Customers is successfully updated');

        }   

    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {

            Customers::destroy($id);
            return redirect('/customers')->with('success', 'Customers deleted successfully');
    }
}
