<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Suppliers;
class SuppliersController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
        $suppliers = Suppliers::orderBy('created_at','desc')->paginate(5);
        return  view('people.suppliers')->with('suppliers', $suppliers);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $validatedData = $request->validate([
            'name' => 'required|max:255'
        ]);
     //
        $suppliers =  Suppliers::create([
            'name' =>  $request->name,
            'phone' =>  $request->phone,
            'landline' => $request->landline,
            'email' => $request->email,
            'address' => $request->address,
            'companyname' => $request->companyname,
            'wechatid' => $request->wechatid,
            'skypeid' => $request->skypeid,
            'country' => $request->country,
        ]); 
        if($suppliers){
            return redirect('/suppliers')->with('success', 'suppliers is successfully saved');

        }        
        
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
        $suppliers =  Suppliers::findOrFail($id);
            return response()->json([
                'data' => $suppliers
            ]) ;                   
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
        $validatedData = $request->validate([
            'name' => 'required|max:255'
        ]);
     //
        $suppliers =  Suppliers::whereId($id)->update([
            'name' =>  $request->name,
            'phone' =>  $request->phone,
            'landline' => $request->landline,
            'email' => $request->email,
            'address' => $request->address,
            'companyname' => $request->companyname,
            'wechatid' => $request->wechatid,
            'skypeid' => $request->skypeid,
            'country' => $request->country,
        ]); 
        if($suppliers){
            return redirect('/suppliers')->with('success', 'suppliers is successfully updated');

        }        

    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {

        suppliers::destroy($id);
        return redirect('/suppliers')->with('success', 'suppliers deleted successfully');
    }
}
