<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Uom;

class UomController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {

        $uom = Uom::orderBy('created_at','desc')->paginate(5);
        return  view('uom.list')->with('uom', $uom);  
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        ///////

    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //]
        $validatedData = $request->validate([
            'name' => 'required|max:25', 
            'value' => 'required|max:25'
        ]);  

        $uom =  Uom::create([
            'name' =>  $request->name,
            'value' =>  $request->value
        ]); 

         if($uom){
            return redirect('/uom')->with('success', 'uom is successfully saved');
         }          
        
    }
    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
        $uom =  Uom::findOrFail($id);
            return response()->json([
                'data' => $uom
        ]) ;            
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
        $validatedData = $request->validate([
            'name' => 'required|max:25', 
            'value' => 'required|max:25'
        ]);  
        //// UOM update...
        $uom =  Uom::whereId($id)->update([
            'name' =>  $request->name,
            'value' =>  $request->value
        ]); 

         if($uom){
            return redirect('/uom')->with('success', 'Uom is successfully updated');
         }             

    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy(Uom $Uom)
    {
        //
        $Uom->delete();
        return redirect('/uom')->with('success', 'Uom deleted successfully');        
    }
}
