<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Attributes extends Model
{
    use HasFactory;
	
	public $timestamps = true;

    public $table = 'attributes';
    
    const CREATED_AT = 'created_at';
    const UPDATED_AT = 'updated_at';    
    
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name', 'code' , 'type', 'scope', 'categoryid', 'required'
    ]; 
    
    
    /*


    */
    public function getCustomOption() {
        return $this->hasMany('App\Models\AttributesCustomOptions',  'attributeid');
    }

}
