@extends('layouts.main') 
@section('title', 'Attributes')
@section('content')

	<div class="container-fluid">
    	<div class="page-header">
			@if ($errors->any())
			<div class="alert alert-danger">
			  <ul>
				  @foreach ($errors->all() as $error)
					<li>{{ $error }}</li>
				  @endforeach
			  </ul>
			</div><br />
			@endif
			@if(session()->get('success'))
			<div class="alert alert-success">
			  {{ session()->get('success') }}  
			</div><br />
		  @endif			
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-headphones bg-green"></i>
                        <div class="d-inline">
                            <h5>Attributes</h5>
                            <span>View, delete and update Attributes</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="/dashboard"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item">
                                <a href="#">Attributes</a>
                            </li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row">
            <!-- list layout 1 start -->
            <div class="col-md-12">
				<div class="card">
		            <div class="card-header row">
		                <div class="col col-sm-1">
		                    <div class="card-options d-inline-block">
		                        <div class="dropdown d-inline-block">
		                            <a class="nav-link dropdown-toggle" href="#" id="moreDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="ik ik-more-horizontal"></i></a>
		                            <div class="dropdown-menu dropdown-menu-left" aria-labelledby="moreDropdown">
		                                <a class="dropdown-item" href="#">Delete</a>
		                                <a class="dropdown-item" href="#">More Action</a>
		                            </div>
		                        </div>
		                    </div>
		                    
		                </div>
		                <div class="col col-sm-6">
		                    <div class="card-search with-adv-search dropdown">
		                    
		                    </div>
		                </div>
		                <div class="col col-sm-5">
		                    <div class="card-options text-right">
		                        <span class="mr-5" id="top">1 - 50 of 2,500</span>
		                        <a href="#"><i class="ik ik-chevron-left"></i></a>
		                        <a href="#"><i class="ik ik-chevron-right"></i></a>
								<a href="{{url('attributes/create')}}"  class="btn btn-outline-primary btn-semi-rounded ">Add Attributes </a>
		                    </div>
		                </div>
		            </div>
		            <div class="card-body">
		                <table id="advanced_table" class="table">
		                    <thead>
		                        <tr>
		                            <th class="nosort" width="10">
		                                <label class="custom-control custom-checkbox m-0">
		                                    <input type="checkbox" class="custom-control-input" id="selectall" name="" value="option2">
		                                    <span class="custom-control-label">&nbsp;</span>
		                                </label>
		                            </th>
									<th>Attribute ID</th>
		                            <th>Attribute Name</th>
		                            <th>Attribute Code</th>
		                            <th>Attribute Required</th>
		                            <th>Action</th>
		                        </tr>
		                    </thead>
		                    <tbody>
								@foreach ($attributes as $item)
									
								
		                    	<tr>
		                    		<td>
		                    			<label class="custom-control custom-checkbox">
		                    				<input type="checkbox" class="custom-control-input select_all_child" id="" name="" value="option2">
		                    				<span class="custom-control-label">&nbsp;</span>
		                    			</label>
		                    		</td>
									<td>{{ $item->id  }}</td>
		                    		<td>{{ $item->name  }}</td>
		                    		<td>{{ $item->code  }}</td>
		                    		<td>
										{{ $item->required  }}
		                    		</td>
		                    		<td>
		                    			<a href="#productView" data-toggle="modal" data-target="#productView"><i class="ik ik-eye f-16 mr-15"></i></a>
										<a href="{{ route('attributes.edit',$item->id) }}"><i class="ik ik-edit f-16 mr-15 text-green"></i></a>
										<a href="#attributesDelete" class="deleteProduct"  data-url="{{ url('') }}"  data-id="{{ $item->id }}"  data-toggle="modal" data-target="#attributesDelete"><i class="ik ik-trash-2 f-16 text-red"></i></a>

		                    		</td>
		                    	</tr>
								@endforeach

		                    </tbody>
		                </table>
		            </div>
		        </div>
		    </div>
		    <!-- list layout 1 end -->
		</div>
	</div>
	<div class="modal fade 0 " id="attributesDelete" role="dialog" aria-labelledby="CustomerAddattributesAddabel" aria-hidden="true">
		<div class="modal-dialog " role="document">
			<div class="modal-content">

			  <div class="modal-body">
				<h2>Delete attributes?</h2>
				This attributes will permanently deleted from this list.
			  </div>
			  <div class="modal-footer">
				<button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
					<form action="{{ route('customers.destroy', $item->id)}}"  id="formdelete"  method="POST">
						@csrf
						<a href="#CustomerEdit" data-toggle="modal" data-target="#CustomerEdit"><i class="ik ik-edit f-16 mr-15 text-green"></i></a>
						@method('DELETE')
						<button type="submit" class=""><i class="ik ik-trash-2"></i> </button>                                    
					</form>	
			  </div>
			</div>
		  </div>
    </div>


	<div class="modal fade edit-layout-modal pr-0" id="productView" tabindex="-1" role="dialog" aria-labelledby="productViewLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="productViewLabel">Iphone 6</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-4">
                        <img src="../img/Attributes/ipone-6.jpg" class="img-fluid" alt="">
                        <div class="other-images">
                            <div class="row">
                                <div class="col-sm-4">
                                    <img src="../img/widget/p2.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="col-sm-4">
                                    <img src="../img/widget/p2.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="col-sm-4">
                                    <img src="../img/widget/p2.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-8">
                        <p>
                            </p><div class="badge badge-pill badge-dark">Electronics</div>
                            <div class="badge badge-pill badge-dark">Accesories &amp; Gadgets</div>
                        <p></p>
                        <h3 class="text-danger">
                            $ 1234
                            <del class="text-muted f-16">$ 1250</del>
                        </h3>
                        <p class="text-green">Purchase Price: $ 1000</p>
                        <p>Apple iPhone 6 smartphone. Announced Sep 2014. Features 4.7″ display, Apple A8 chipset, 8 MP primary camera, 1.2 MP front camera, 1810 mAh</p>
                        <p>In Stock: 100</p>
                        <p>Spplier: PZ Tech</p>
                    </div>
                </div>
                <h5><strong>Sales</strong></h5>
                <div id="line_chart" class="chart-shadow"></div>
                        
            </div>
        </div>
    </div>

	<div class="modal fade edit-layout-modal pr-0" id="productDelete" tabindex="-1" role="dialog" aria-labelledby="productViewLabel" aria-hidden="true">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="productViewLabel">Iphone 6</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
				</div>
				<div class="modal-body">
					<div class="row">
						<div class="col-4">
							<img src="../img/Attributes/ipone-6.jpg" class="img-fluid" alt="">
							<div class="other-images">
								<div class="row">
									<div class="col-sm-4">
										<img src="../img/widget/p2.jpg" class="img-fluid" alt="">
									</div>
									<div class="col-sm-4">
										<img src="../img/widget/p2.jpg" class="img-fluid" alt="">
									</div>
									<div class="col-sm-4">
										<img src="../img/widget/p2.jpg" class="img-fluid" alt="">
									</div>
								</div>
							</div>
						</div>
						<div class="col-8">
							<p>
								</p><div class="badge badge-pill badge-dark">Electronics</div>
								<div class="badge badge-pill badge-dark">Accesories &amp; Gadgets</div>
							<p></p>
							<h3 class="text-danger">
								$ 1234
								<del class="text-muted f-16">$ 1250</del>
							</h3>
							<p class="text-green">Purchase Price: $ 1000</p>
							<p>Apple iPhone 6 smartphone. Announced Sep 2014. Features 4.7″ display, Apple A8 chipset, 8 MP primary camera, 1.2 MP front camera, 1810 mAh</p>
							<p>In Stock: 100</p>
							<p>Spplier: PZ Tech</p>
						</div>
					</div>
					<h5><strong>Sales</strong></h5>
					<div id="line_chart" class="chart-shadow"></div>
							
				</div>
			</div>
		</div>
	



	@push('script')                
        <script src="{{ asset('plugins/amcharts/amcharts.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/gauge.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/serial.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/themes/light.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/animate.min.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/pie.js') }}"></script>
        <script src="{{ asset('plugins/ammap3/ammap/ammap.js') }}"></script>
        <script src="{{ asset('plugins/ammap3/ammap/maps/js/usaLow.js') }}"></script>
        <script src="{{ asset('js/product.js') }}"></script>
    @endpush
@endsection


<script>

	</script>