@extends('layouts.main') 
@section('title', 'Cart')
@section('content')
	<div class="container-fluid">
    	<div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-shopping-cart bg-green"></i>
                        <div class="d-inline">
                            <h5>Cart</h5>
                            <span>View, delete and update Cart</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="/dashboard"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item">
                                <a href="#">Sales</a>
                            </li>
                        </ol>
                    </nav>
					<form  method="POST" action="clear">
						@csrf
					<input type="submit" class=" btn btn-success float-right " value="Generate PDF">  					
				</form>
                </div>
            </div>
        </div>
        <div class="row">
   
			<table id="advanced_table" class="table">
				<thead>
					<tr>

						<th >ID</th>
						<th class="nosort">Image</th>
						<th>Code</th>
						<th>Product Name</th>
						<th>Sell Price</th>
						<th>Qty</th>
						<th>UOM</th>
						<th>Action</th>
					</tr>
				</thead>
				<tbody>
					@foreach ($cartItems as $item)


					<tr>
						<td>{{ $item->id }}</td>
	
						<td>
							@if ($item->associatedModel->images)
								@foreach (json_decode($item->associatedModel->images) as $image)
								<img src="../uploads/products/{{ $image  }}"  class="table-user-thumb" alt="">
								@endforeach								
								@endif
						</td>
						<td>
							<span>	
								@if ($item->associatedModel)
									{{ $item->associatedModel->sku }}
									{{ $item->associatedModel->sellprice }}
								@endif
							</span>
						</td>
						<td>{{ $item->name }}</td>
						<td> {{ $item->price }}</td>
						<td><input type="text"  name="qty"  value="{{ $item->quantity }}" ></td>
						<td>
						<select  name="cat" class="form-control select2">
							<option selected="selected" >Select Uom</option>
							@foreach ($uom as $item)
							<option value="{{ $item->id }}"  >{{ $item->name  }} </option>														
							@endforeach
						</select>
					</td>
						<td>
							<a class="dropdown-item" href="#">
								<i class="ik ik-trash"></i>  </a>
						</td>
					</tr>
					@endforeach
				
					
				</tbody>
			</table>
			<div class="col-md-12">

				<button class="btn btn-primary float-right"> update cart </button>
			</div>
		</div>
	</div>

@endsection