@extends('layouts.main') 
@section('title', 'Add enquiry')
@section('content')
	<div class="container-fluid">
    	<div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-shopping-cart bg-blue"></i>
                        <div class="d-inline">
                            <h5>Search Enquiry</h5>

                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
						<div class="cartwrap"><i class="ik ik-shopping-cart"></i>  <span id="cartnumber"> {{ Cart::getTotalQuantity()}} </span> selected </div>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row">
            <!-- start message area-->
            <div class="col-md-12">
        </div>            <!-- end message area-->
            <div class="col-md-12">
                <form class="forms-sample" method="GET" action="{{ route('enquiry.create') }}">
					    <div class="row">
						<div id="customerid"  data-id="{{ $customerID }}" ></div>	
                        <div class="col-md-3 pr-0">
                            <div class="card mb-0">
                                <div class="card-body">
								<div class="form-group">
									      <label>Select Categories </label>
									<select  name="cat" class="form-control select2">
										<option selected="selected" value="" data-select2-id="6">Select Categories</option>
										@foreach ($category as $item)
										<option value="{{ $item->id }}"  {{ $item->id == $categoryID ? "selected" : "" }} >{{ $item->name  }}</option>														
									@endforeach
									</select>
								</div>
								<div class="form-group">
									<label>Select Sub Categories</label> 
									<select  name="cat" class="form-control select2">
										<option selected="selected" >Select Sub Categories</option>
										@foreach ($subcategory as $item)
										<option value="{{ $item->id }}"  {{ $item->id == $subcatID ? "selected" : "" }}   >{{ $item->name  }} </option>														
									@endforeach
									</select>

								</div><!---  Form Group -->

								@foreach ($attributes as $item)
								<div class="form-group">
									@if($item->type == 'dropdown')
									<label for="qty">{{  $item->name }}<span class="text-red">*</span></label>
										<select class="form-control attributeselect"  data-id="{{ $item->id }}" name="attribute[{{  $item->id }}]" >
											<option selected="" name=""  value="" >Select </option>
											@foreach ($item->getCustomOption as $itemoption)
											<option value="{{ $itemoption->id }}" >{{ $itemoption->customname }}</option>   
									                                   
											@endforeach
										</select>  
									@endif
								  
	
								</div>                                        
								@endforeach   									

                                </div>
                            </div>
                        </div>
                        <div class="col-md-9">
							<div class="row">
								<div class="row layout-wrap" id="layout-wrap">
                    
								<!--  All category   -->                
											   @foreach ($products as $item)
												   
													   
												   <div class="col-xl-3 col-lg-4 col-12 col-sm-6 mb-4 list-item list-item-grid">
													   <div class="card d-flex flex-row mb-3">
														   <a class="d-flex card-img" href="#categoryView" data-toggle="modal" data-target="#categoryView">
															   @if (isset($item->image))
															   <img src="../uploads/products/{{ $item->image  }}" alt="Donec sit amet est at sem iaculis aliquam." class="list-thumbnail responsive border-0">
															   @else
															   <img src=" ../img/portfolio-3.jpg " alt="Donec sit amet est at sem iaculis aliquam." class="list-thumbnail responsive border-0">    
															   @endif 
															  
														   </a>
														   <div class="d-flex flex-grow-1 min-width-zero card-content">
															   <div class="card-body align-self-center d-flex flex-column flex-md-row justify-content-between min-width-zero align-items-md-center mb-0">
																   <a class="mb-1 list-item-heading  truncate w-40 w-xs-100" href="#categoryView" data-toggle="modal" data-target="#categoryView">
																	   <b>{{ $item->name }}
																	   </b> 
																	   <p class="text-muted">
																		{{ strip_tags($item->descriptions) }}   
																	   </p>
																	   
																   </a>
																   <p class="mb-1 text-muted text-small date w-15 w-xs-100">
																	   {{ $item->slug }}
																   </p>
							   
															   </div>
															   <div class="list-actions">
																   <input type="hidden" class="productID" value="{{ $item->id }}" >
																   <button class="selectproduct"  data-id="{{ $item->id }}"  data-name="{{ $item->name }}"  data-qty="1"  data-price="{{ $item->sellprice }}"  ><i class="ik ik-info"></i> Select</button>                                    
															   </div>
															   <div class="custom-control custom-checkbox pl-1 align-self-center">
																   <label class="custom-control custom-checkbox mb-0">
																	   <input type="checkbox" class="custom-control-input">
																	   <span class="custom-control-label"></span>
																</label>
															   </div>
															   	
														   </div>
													   </div>
												   </div>
												   
												   @endforeach 
											   
								<!-- All cateory show  here  -->                   
										
												   
											   </div>	
							</div><!--  ROW -->

							<div class="row">
								  <a  href="{{ route('cart.list') }}?customerid={{  $customerID }}" class="btn btn-primary"> Next </a>
							</div>
							
                        </div> <!--   col-md-9 -->
                    </div>
                </form>

            </div>

                            
        </div>
    </div>
    
	<div id="myModal" class="modal fade" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content">

				<div class="modal-body">
					<p id="modalMsg"></p>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>                  
				</div>
			</div><!-- /.modal-content -->
		</div><!-- /.modal-dialog -->
	</div><!-- /.modal -->
@endsection