@extends('layouts.main') 
@section('title', 'Add Product')
@section('content')
    <div class="container-fluid">
    	<div class="page-header">
			@if ($errors->any())
			<div class="alert alert-danger">
			  <ul>
				  @foreach ($errors->all() as $error)
					<li>{{ $error }}</li>
				  @endforeach
			  </ul>
			</div><br />
			@endif
			@if(session()->get('success'))
			<div class="alert alert-success">
			  {{ session()->get('success') }}  
			</div><br />
		  @endif	            
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-headphones bg-blue"></i>
                        <div class="d-inline">
                            <h5>Add Product</h5>
                            <span>Add new product in inventory</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="/dashboard"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item">
                                <a href="#">Add Product</a>
                            </li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card ">
                    <div class="card-body">
                        <form action="{{ route('products.store') }}" method="POST"   enctype="multipart/form-data" >
                            @csrf
                         <div class="row">
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label>Select</label>
                                        <select class="form-control select2 " name="category" >
                                            <option selected="selected" value=""   data-select2-id="3">Select Category</option>
                                            @foreach ($category as $item)
                                            <option value="{{ $item->id }}">{{ $item->name }}</option>
                                            @endforeach
                                        </select>

                                    </div>
                                    <div class="form-group">
                                        <label>Select Subcategory</label>
                                        <select class="form-control select2 " name="subcategory" >
                                            <option selected="selected" value="" data-select2-id="3">Select Category</option>
                                            @foreach ($category as $item)
                                            <option value="{{ $item->id }}">{{ $item->name }}</option>
                                            @endforeach
                                        </select>
                                        <div class="form-group">
                                            <label for="name">Product Name <span class="text-red">*</span></label>
                                            <input id="name" type="text" class="form-control" name="name" value="" placeholder="Enter Product name" required="">
                                            <div class="help-block with-errors"></div>
                                        </div>

                                    </div>
                                    <div class="form-group">
                                        <label for="sku">SKU<span class="text-red">*</span></label>
                                        <input id="sku" type="text" class="form-control" name="sku" value="" placeholder="Enter Product SKU" required="">
                                        <div class="help-block with-errors"></div>
                                    </div>                                    

                                    <div class="form-group">
                                    <label>Description</label>
                                    <textarea  name="descriptions" class="form-control html-editor h-205" rows="10"></textarea>
                                    </div>

                                    <div class="form-group">
                                        <label>Product Images</label>
                                        <div class="input-images"  data-input-name="product-images" data-label="Drag & Drop product images here or click to browse"></div>
                                    </div>

                                </div>
                                <div class="col-sm-3">
                                    <div class="row">
                                      
                                        <div class="col-sm-4">
                                            <div class="form-group"> 
                                                <label for="purchase_price">Currency<span class="text-red">*</span></label>
                                                <select class="form-control" name="buypricecurrency" >
                                                    <option selected="selected" value="" >Currency</option>
                                                    <option value="bdt">BDT </option>
                                                    <option value="inr">INR</option>
                                                </select>
                                            </div>
                                    </div>
                                    <div class="col-sm-8">
                                        <div class="form-group">
                                            <label for="purchase_price">Buy Price <span class="text-red">*</span></label>
                                            <input id="buy_price" type="text" class="form-control" name="buyprice" value="" placeholder="Enter buy price" required="">
                                            <div class="help-block with-errors"></div>
                                        </div>

                                    </div>
                                </div>
                                <div class="row">
                                      
                                    <div class="col-sm-4">
                                        <div class="form-group"> 
                                            <label for="sellpricecurrency">Currency<span class="text-red">*</span></label>
                                            <select class="form-control" name="sellpricecurrency" >
                                                <option selected="selected" value="" >Currency</option>
                                                <option value="bdt">BDT </option>
                                                <option value="inr">INR</option>
                                            </select>
                                        </div>
                                </div>
                                <div class="col-sm-8">
                                    <div class="form-group">
                                        <label for="sellprice">Sell Price <span class="text-red">*</span></label>
                                        <input id="sellprice" type="text" class="form-control" name="sellprice" value="" placeholder="Enter buy price" required="">
                                        <div class="help-block with-errors"></div>
                                    </div>

                                </div>
                            </div>                               
                            <div class="form-group">
                                <label for="qty">Qty<span class="text-red">*</span></label>
                                <input id="qty" type="text" class="form-control" name="qty" value="" placeholder="Enter Product Qty" required="">
                                <div class="help-block with-errors"></div>
                            </div>
                                </div>
                              
                            </div>
                            <div class="form-group">
                                <input class="btn btn-primary" type="submit" name="Save" value="Save">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
