@extends('layouts.main') 
@section('title', 'Products')
@section('content')

	<div class="container-fluid">
    	<div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-headphones bg-green"></i>
                        <div class="d-inline">
                            <h5>Uom LIST </h5>
                            <span>View, delete and update Uom</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="/dashboard"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item">
                                <a href="#">Uom</a>
                            </li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row">
            <!-- list layout 1 start -->
            <!-- start message area-->
            @include('include.message')
            <!-- end message area-->			
            <div class="col-md-12">
				<div class="card">
		            <div class="card-header row">
						<button class="btn btn-outline-primary btn-rounded-20" href="#categoryAdd" data-toggle="modal" data-target="#categoryAdd">
							Add Uom
						</button>			
		                <div class="col col-sm-5">
							{{ $uom->links() }}
		                </div>
		            </div>
		            <div class="card-body">
		                <table id="advanced_table" class="table">
		                    <thead>
		                        <tr>
									<th>ID</th>
		                            <th>Name</th>
		                            <th>Value</th>
		                            <th>Action</th>
		                        </tr>
		                    </thead>
		                    <tbody>
							@foreach ($uom as $item)
								
		                    	<tr>
		                    		<td>
										{{ $item->id  }}			
		                    		</td>
		                    		<td>{{ $item->name  }}</td>
		                    		<td>{{ $item->value  }}</td>

		                    		<td>
									<a href="#uomupdate"  class="uomview"  data-id="{{  $item->id  }}" data-toggle="modal" data-target="#uomupdate"><i class="ik ik-edit-2"></i></a>
		                    			<form action="{{ route('uom.destroy', $item->id)}}" method="POST">
											@csrf
											@method('DELETE')
											<button type="submit" class=""><i class="ik ik-trash-2"></i> </button>                                    
										</form>
		                    		</td>
		                    	</tr>
		                    
								@endforeach		

		                    </tbody>
		                </table>
		            </div>
		        </div>
		    </div>
		    <!-- list layout 1 end -->
		    <div class="col-md-12"><hr></div>
		    <!-- list layout 2 -->
		
            <!-- list layout 2 end -->
		</div>
	</div>
  <!-- category add modal-->
		<div class="modal fade edit-layout-modal pr-0 " id="categoryAdd" tabindex="-1" role="dialog" aria-labelledby="categoryAddLabel" aria-hidden="true">
			<div class="modal-dialog w-300" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<h5 class="modal-title" id="categoryAddLabel">{{ __('Add Uom')}}</h5>
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					</div>
					<div class="modal-body">
						<form action="{{ route('uom.store') }}" method="POST"   enctype="multipart/form-data" >
							@csrf
						<div class="form-group">
							<label class="d-block">Title</label>
							<input type="text" name="name" class="form-control" placeholder="Enter Uom Title">
						</div>
						<div class="form-group">
							<label class="d-block">Uom Code</label>
							<input type="text" name="value" class="form-control" placeholder="Enter Uom Value ">
						</div>

						<div class="form-group">
							<input class="btn btn-primary" type="submit" name="Save" value="Save">
						</div>
					</form>
					</div>
				</div>
			</div>
		</div>
<!--  UOM FORM UPDATE -->

<div class="modal fade edit-layout-modal pr-0 " id="uomupdate" tabindex="-1" role="dialog" aria-labelledby="categoryAddLabel" aria-hidden="true">
	<div class="modal-dialog w-300" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="categoryAddLabel">{{ __('Update Uom')}}</h5>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
			</div>
			<div class="modal-body">
				<form action="" method="POST"  id="uomformupdate" enctype="multipart/form-data" >
					@csrf
					@method('PATCH')
				<div class="form-group">
					<label class="d-block">Title</label>
					<input type="text" name="name"  id="uomname" class="form-control" placeholder="Enter Uom Title">
				</div>
				<div class="form-group">
					<label class="d-block">Uom Code</label>
					<input type="text" name="value" id="uomvalue" class="form-control" placeholder="Enter Uom Value ">
				</div>

				<div class="form-group">
					<input class="btn btn-primary" type="submit" name="Save" value="Save">
				</div>
			</form>
			</div>
		</div>
	</div>
</div>


	@push('script')                
        <script src="{{ asset('plugins/amcharts/amcharts.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/gauge.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/serial.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/themes/light.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/animate.min.js') }}"></script>
        <script src="{{ asset('plugins/amcharts/pie.js') }}"></script>
        <script src="{{ asset('plugins/ammap3/ammap/ammap.js') }}"></script>
        <script src="{{ asset('plugins/ammap3/ammap/maps/js/usaLow.js') }}"></script>
        <script src="{{ asset('js/product.js') }}"></script>
    @endpush
@endsection